<!doctype html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title>Ramda</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="icon" href="favicon.ico">
  <link rel="stylesheet" href="main.css">
</head>
<body>





  <div class="wrapper">
    <header class="header">
      <div class="header_logo"><a id="header_logo--link" href="index.html">Ra<span id="header_logo--span">mda.js</span></a></div>
      <nav class="header_nav">
        <a href="#" class="header_nav--item">Functional Programming</a>
        <a href="#" class="header_nav--item active">Ramda</a>
        <a href="#" class="header_nav--item">Fantasy Land Spec</a>
      </nav>
    </header>
    <section class="section">
      <div class="section_sidebar-wrapper">
        <div class="section_sidebar-menu">
          <ul class="section_sidebar-menu-nav">
            <li class="section_sidebar-menu-nav--item"><a href="#">Ramda</a></li>
            <li class="section_sidebar-menu-nav--item"><a href="#">Why Ramda?</a></li>
            <li class="section_sidebar-menu-nav--item"><a href="#">What's Different?</a></li>
            <li class="section_sidebar-menu-nav--item"><a href="#">Introductions</a></li>
            <li class="section_sidebar-menu-nav--item"><a href="#">Philosophy</a></li>
          </ul>
        </div>
      </div>
      <div class="section_content">
        <div class="section_content-wrapper">
          <div class="section_content-img">
            <img src="img/Ramda.png" alt="">
          </div>
          <div class="section_content-txt">
            <p class="section_content-txt--item">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat quos accusantium ab dolor at atque cum saepe tempora, ut excepturi? Modi laboriosam enim assumenda tempore molestiae voluptatibus minus. Neque, aperiam!
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde voluptates, nisi cupiditate, modi laboriosam vel dolorem rerum provident laborum veniam aliquid consequatur. Ea cupiditate debitis minima tempora nam, ab nisi.</p>
          </div>
        </div>
      </div>
    </section>
    <footer class="footer">
      <a class="footer_menu--item" href="#">Ramda</a>
      <a class="footer_menu--item" href="#">Why Ramda ?</a>
      <a class="footer_menu--item" href="#">What's Different?</a>
      <a class="footer_menu--item" href="#">Introductions</a>
      <a class="footer_menu--item" href="#">Philosophy</a>
    </footer>
  </div>
</body>
</html>
